/* Style sheet  */


body {
	background-image: url(images/bkgd-grad.jpg);
	background-repeat: repeat-x;
	background-color: #A5AB6B;
}
#main {
	background-color: #fff;
	min-width:800px;
	width: 800px;
}


/* SKIP TO NAVIGATION AND SKIP TO TEXT*/
 
#skiplink, #skiplink a {
	color:#6C7637;
}

/* LANGUAGES */

#languages {
	background-color: #FFFFFF;
	height: 1.7em;
	background-image: url(images/yellow-bar.jpg);
	background-repeat: repeat-y;
}

#languages ul li#spanish  {
	color: #9A7A0E;
	text-decoration: none;
}	
#languages ul li a:link, #languages ul li a:visited, #languages ul li a:hover, #languages ul li a:active {
	color:#493B21;
	text-decoration:none;
}
#languages ul li a:hover {
	text-decoration: underline;
}


	
/* TOP BANNER */

#topbanner {
	height: 145px;
}


#topbanner #hiddentitle, #hiddentitle span {
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
	height: 148px;
	background-position: 0px 0px;
	color: #FFFFFF;
}



/* PAGE CONTENT ATTRIBUTES */

#content {
	width: 73%;
	float: left;
	background-repeat: repeat-x;
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 1.6em;
	padding-top: 0em;
	padding-right: 0.6em;
	padding-bottom: 1em;
	padding-left: 1em;
	background-image: url(images/content_grad.jpg);
}
#content ul li {
	list-style-type: none;
	background-image: url(images/bullet.png);
	background-repeat: no-repeat;
	background-position: 9px 5px;
	margin: 0px;
	padding: 0 0 7px 20px;
}
#languages ul {
	display: none;
}

#content  p, #content ul li {
	color: #333333;
	text-align:justify;
}

#content a:link, #content a:visited, #content a:hover, #content a:active {
	color:#3C421C;
	text-decoration: underline;
}

#content a:hover {
	color: #000000;

}

#content a:visited {
	color: #7C5F1B;
}


#content h2 {
	color: #464E21;
	font-size: 140%;
	font-weight: normal;
	font-size: 160%;
	font-weight: normal;
	margin-top: 1.5em;
	}
#content   h3  {
	color: #574404;
	font-size: 135%;
	font-weight: normal;
	padding: 3px;
	margin-bottom: 5px;
	margin-top: 25px;
	text-decoration: none;
	/*background-image: url(images/h3_bkgd.png);
	background-repeat: repeat-x;
	border: 1px solid #F8E8B5;*/
}

#content h4 {
	color: #7C6205;
	font-size: 115%;
	font-weight: normal;
}
#content   .imgrgt  {
	margin-left: 1em;
	float: right;
	font-size: 0.85em;
	text-align: right;
}




/* QUOTES */
blockquote {
	/*font-size: 140%;*/
	font-size: 100%;
	background-color: #FAF0D1;
	/*font-family: "Times New Roman", Times, serif;*/
	line-height: 1.5em;
	text-align: left;
	padding-right: 1em;
	padding-bottom: 2.6em;
	padding-left: 1em;
	margin-bottom: 1em;
	margin-top: 0em;
	margin-right: 0em;
	margin-left: 0em;
	color: #626345;
	padding-top: 1em;
}

blockquote .credit {
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 0.6em;
	float: right;
	color: #333333;
	/*font-size: 75%;*/
	font-size: 85%;
	font-style: italic;
}



/* MAIN NAVIGATION */

#mainnav {
	float: left;
	width: 20%;
	font-size: 98%;
	padding-bottom: 1em;
	background-image: url(images/woman.jpg);
	background-repeat: no-repeat;
}
#mainnav ul {
	margin-top: 19.6em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#mainnav ul li {
	list-style-type: none;
	display: block;
}


#mainnav ul li a {
	text-decoration: none;
	display:block;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	padding-left: 1.2em;
	padding-right: 0.5em;
	font-weight: normal;
}
#mainnav  ul  ul li {
	border-bottom-style: none;
}
#mainnav ul ul {
	display: none;
}
#mainnav ul ul li {
	font-size: 95%;
	font-style: oblique;

}

#mainnav ul ul li a {
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	background-position: 9px 7px;
	padding-left: 1.5em;
}

#mainnav ul li a:hover  {
	display: block;
	background-color: #F3D885;
}
#mainnav   a:link, #mainnav   a:visited, #mainnav a:active    {
	color:#232710;
}

/* FOOTER BAR */

#footer {
	background-color: #52592B;
	color: #FFFFFF;
}

#footer ul {
	margin-top: 0em;
}
#footer ul li  {
	display: inline;
}
#footer ul li a {
	color: #fff;
	text-decoration: none;
}
#footer ul li a:visited {
	color: #E1D7C1;
	text-decoration: none;
}

#footer ul li a:hover {
	text-decoration: underline;
	color: #E1D7C1;
}

#wsscredit {
	font-size: 90%;
	color: #000000;
	text-align: center;
	display: none;
}
